<?xml version="1.0" encoding="windows-1251"?>
<Компонент ВерсияСинхронизатора="100" Владелец="НПО Криста www.krista.ru" Класс="Платформа.ДескрипторыБлоков" Имя="Омск.РеестрПоправок">
	<Объект Имя="Омск.РеестрПоправок" МаркетинговоеНазвание="Реестр поправок к закону о бюджете" Версия="1.3.20101102" ОбластьПрименения="Клиентский" Internal_NullFields="Тестовый,Отключить,СлойНастроек,Описание">
		<ЗаменыКомпонентов Класс="Платформа.ДескрипторыБлоков.ЗаменыКомпонентов">
			<Объект Internal_NullFields="Отключить" ИмяЗамещаемого="РеестрПоправок.ПоправкиКЗакону.БлокировкиЗаявки" ИмяЗамещающего="Омск.РеестрПоправок.ПоправкиКЗакону.БлокировкиЗаявки" ИспользоватьСтарыеОбработчики="0"/>
			<Объект Internal_NullFields="Отключить" ИмяЗамещаемого="РеестрПоправок.ПоправкиКЗакону.СхемаСостоянийЗаявок" ИмяЗамещающего="Омск.РеестрПоправок.ПоправкиКЗакону.СхемаСостоянийЗаявок" ИспользоватьСтарыеОбработчики="0"/>
			<Объект Internal_NullFields="Отключить" ИмяЗамещаемого="РеестрПоправок.ТаблицаПоправок.ИнтерфейсТаблицы" ИмяЗамещающего="Омск.РеестрПоправок.ТаблицаПоправок.ИнтерфейсТаблицы" ИспользоватьСтарыеОбработчики="0"/>
		</ЗаменыКомпонентов>
		<РасширенияКомпонентов Класс="Платформа.ДескрипторыБлоков.РасширенияКомпонентов">
			<Объект Internal_NullFields="Отключить,ТипСистемы" ИмяКомпонента="Омск.РеестрПоправок.ПоправкиКЗакону.СхемаСостоянийЗаявок">
				<ПодключениеОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="1" Отключено="0" Комментарий="Яценко Контроль на неотрицательность Создан-Рассмотрение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="РеестрПоправок.ПоправкиКЗакону.КонтрольСводаБАНаНеотрицательность" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" СтрокаИсточника="Переход&lt;Параметры:Переход,Документы&lt;Параметры:Документы" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Передать на рассмотрение отраслевого отдела" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="2" Отключено="0" Комментарий="Яценко Контроль на неотрицательность Доработка-Рассмотрение">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="РеестрПоправок.ПоправкиКЗакону.КонтрольСводаБАНаНеотрицательность" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" СтрокаИсточника="Переход&lt;Параметры:Переход,Документы&lt;Параметры:Документы" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Вернуть с доработки на рассмотрение отраслевого отдела" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="81" Отключено="1" Комментарий="Создан -&gt; На рассмотрение отраслевого отдела">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="АСБюджет.ПолучитьПараметрыДляКонтроляЗаявокНовый" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" Internal_NullFields="СтрокаИсточника,ИмяКонвертера" Направление="in"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Передать на рассмотрение отраслевого отдела" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="82" Отключено="1" Комментарий="На рассмотрение отраслевого отдела -&gt; На рассмотрении сводного отдела">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="АСБюджет.ПолучитьПараметрыДляКонтроляЗаявокНовый" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" Internal_NullFields="СтрокаИсточника,ИмяКонвертера" Направление="in"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Передать на рассмотрение сводного отдела от отраслевого отдела" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="83" Отключено="1" Комментарий="На рассмотрении сводного отдела -&gt; Сбалансирован">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="АСБюджет.ПолучитьПараметрыДляКонтроляЗаявокНовый" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" Internal_NullFields="СтрокаИсточника,ИмяКонвертера" Направление="in"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Сбалансировать" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="84" Отключено="1" Комментарий="Сбалансирован -&gt; Утвержден">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="АСБюджет.ПолучитьПараметрыДляКонтроляЗаявокНовый" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" Internal_NullFields="СтрокаИсточника,ИмяКонвертера" Направление="in"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Утвердить сбалансированный" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Состояния.ДобавитьКонтроллерКСхеме" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="85" Отключено="1" Комментарий="На доработке -&gt; На рассмотрении отраслевого отдела">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяОбработчика" Источник="Константа" СтрокаИсточника="АСБюджет.ПолучитьПараметрыДляКонтроляЗаявокНовый" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТочкиПодключения" Источник="Константа" СтрокаИсточника="ПроверкаНаКомандуПерехода" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="МаппингПараметров" Источник="Константа" Internal_NullFields="СтрокаИсточника,ИмяКонвертера" Направление="in"/>
							<Объект Параметр="ОбъектПодключения" Источник="Константа" СтрокаИсточника="Переход:Вернуть с доработки на рассмотрение отраслевого отдела" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="СхемаСостояний" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключениеОбработчиков>
			</Объект>
			<Объект Internal_NullFields="Отключить,ТипСистемы" ИмяКомпонента="РеестрПоправок.ПоправкиКЗакону.Заявки">
				<ПодключениеОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Омск.РеестрПоправок.ПодтяжкаВидаИзменений" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,Комментарий,ИмяОбъекта" ИмяТочкиПодключения="ВыборЗаписиИзСправочника" ПриоритетПодключения="1">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяГлавногоПоля" Источник="Константа" СтрокаИсточника="Поправка" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Слой" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Омск.РеестрПоправок.ПодтяжкаПоправкиПоВидуИзменений" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,Комментарий,ИмяОбъекта" ИмяТочкиПодключения="ВыборЗаписиИзСправочника" ПриоритетПодключения="2">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="ИмяГлавногоПоля" Источник="Константа" СтрокаИсточника="ВидИзменений_зап" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Слой" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="10" Отключено="0" Комментарий="Яценко. Добавляем поле &quot;Номер заявки в исполнении&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Вставить" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Заголовок" Источник="Константа" СтрокаИсточника="Номер заявки в исполнении" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="НомерЗаявкиИсп" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяПоляБД" Источник="Константа" СтрокаИсточника="STRFIELD20" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Маска" Источник="Константа" СтрокаИсточника="0000.0000.000" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Позиция" Источник="Константа" СтрокаИсточника="060000000" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="РольПоля" Источник="Константа" СтрокаИсточника="2" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ТипПоля" Источник="Константа" СтрокаИсточника="3" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Ширина" Источник="Константа" СтрокаИсточника="130" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="11" Комментарий="Яценко. Номер в СБР">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Вставить" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Заголовок" Источник="Константа" СтрокаИсточника="Номер в СБР" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="НомерСБР" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяПоляБД" Источник="Константа" СтрокаИсточника="INTFIELD17" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Позиция" Источник="Константа" СтрокаИсточника="150000000" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Редактируемость" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="РольПоля" Источник="Константа" СтрокаИсточника="2" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ТипПоля" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Ширина" Источник="Константа" СтрокаИсточника="80" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="12" Комментарий="Яценко. Номер в БР ГРБС">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Вставить" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Заголовок" Источник="Константа" СтрокаИсточника="Номер в БР ГРБС" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="НомерБР_ГРБС" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяПоляБД" Источник="Константа" СтрокаИсточника="INTFIELD18" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Позиция" Источник="Константа" СтрокаИсточника="160000000" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Редактируемость" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="РольПоля" Источник="Константа" СтрокаИсточника="2" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ТипПоля" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Ширина" Источник="Константа" СтрокаИсточника="80" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="14" Комментарий="Яценко. Основание на Обоснование">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Заголовок" Источник="Константа" СтрокаИсточника="Обоснование" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Основание" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="3" Комментарий="Открываем поле &quot;Документ_основание&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Документ_Основание" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="4" Комментарий="Открываем поле &quot;По вопросу&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Наименование_Документа" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="5" Комментарий="Открываем поле &quot;Основание-Имя&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Основание_Имя" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="6" Комментарий="Открываем поле &quot;Дата перв. документа&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Дата_Основания" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="7" Комментарий="Открываем поле &quot;Код документа&quot;">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Код_Документа" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="8" Комментарий="Открываем поле &quot;Номер перв. документа&quot; ">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Номер_Основания" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Показать" Источник="Константа" СтрокаИсточника="1" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="Платформа.Слои.ЗадатьОписаниеПоля" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Отключено,Условие,ИмяОбъекта" ИмяТочкиПодключения="ИнициализацияКомпонента" ПриоритетПодключения="9" Комментарий="Перемещаем поле &quot;Резлюция&quot; на 130000000">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имя" Источник="Константа" СтрокаИсточника="Резолюция" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Позиция" Источник="Константа" СтрокаИсточника="130000000" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Компонент " Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
					<Объект Контроллер="РеестрПоправок.ПоправкиКЗакону.ПроверитьНаличиеИзменений" Тип="Объект" Internal_NullFields="ПутьКОбъекту,Условие,Комментарий,ИмяОбъекта" ИмяТочкиПодключения="ДоСохраненияИзменений" ПриоритетПодключения="13" Отключено="0">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Слой" Источник="Параметры" СтрокаИсточника="Слой" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключениеОбработчиков>
			</Объект>
			<Объект Internal_NullFields="Отключить,ТипСистемы" ИмяКомпонента="РеестрПоправок.ПоправкиКЗакону.ЗаявкиГруппаПанелейИнструментов">
				<ПодключениеОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.Представления.ПанелиКнопок.СкрытьКнопкиНаПанели" Тип="Объект" Internal_NullFields="ПутьКОбъекту,ПриоритетПодключения,Отключено,Условие,Комментарий,ИмяОбъекта" ИмяТочкиПодключения="НастройкаКнопки">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Видимость" Источник="Параметры" СтрокаИсточника="Видимость" Направление="out" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИменаКнопок" Источник="Константа" СтрокаИсточника="КопированиеЗаявки" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="ИмяТекущейКнопки" Источник="Параметры" СтрокаИсточника="Имя" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключениеОбработчиков>
			</Объект>
			<Объект Internal_NullFields="Отключить,ТипСистемы" ИмяКомпонента="РеестрПоправок.ПоправкиКЗакону.ИнтерфейсЗаявок">
				<ПодключениеОбработчиков Класс="Платформа.Компоненты.ОписаниеПодключенийОбработчиков">
					<Объект Контроллер="Платформа.Представления.ОтключитьВидимостьКнопок" Тип="Объект" Internal_NullFields="ПутьКОбъекту,ПриоритетПодключения,Отключено,Условие,Комментарий,ИмяОбъекта" ИмяТочкиПодключения="ПослеУстановки">
						<ПередачаПараметров Класс="Платформа.Компоненты.ОписаниеПередачиПараметров">
							<Объект Параметр="Имена" Источник="Константа" СтрокаИсточника="Копировать,Вставить" Направление="in" Internal_NullFields="ИмяКонвертера"/>
							<Объект Параметр="Представление" Источник="Параметры" СтрокаИсточника="Интерфейс.Представление.Элемент[ПанельИнструментов]" Направление="in" Internal_NullFields="ИмяКонвертера"/>
						</ПередачаПараметров>
					</Объект>
				</ПодключениеОбработчиков>
			</Объект>
			<Объект Internal_NullFields="Отключить,ТипСистемы" ИмяКомпонента="РеестрПоправок.ТаблицаБалансировкиПоправок.ИнтерфейсТаблицыНовый">
				<ПодключениеАспектов Класс="Платформа.Компоненты.ОписаниеПодключенийАспектов">
					<Объект Аспект="Омск.РеестрПоправок.ТаблицаБалансировкиПоправок.ФильтрацияДоходовПоКВСРДляПользователя" Internal_NullFields="Отключено,Комментарий,Контекст" ПриоритетПодключения="0">
						<УстановкиСвойств Класс="Платформа.Компоненты.ОписаниеНастроекСвойств">
							<Объект ИмяСвойства="БазисДоходы" Значение="&gt;Контейнер:МодельДоходы.ТекущийБазис"/>
						</УстановкиСвойств>
					</Объект>
				</ПодключениеАспектов>
			</Объект>
		</РасширенияКомпонентов>
		<Зависимости Класс="Платформа.ДескрипторыБлоков.Зависимости">
			<Объект СсылкаНаГлавный="РеестрПоправок" Internal_NullFields="ИД,ВерсияГлавногоКонечная" ВерсияГлавногоНачальная="1.3.20101102"/>
		</Зависимости>
	</Объект>
</Компонент>
